@charset "utf-8";
/* CSS Document */


/*----------------------------------------------------------共通設定--------------------------------------------------------------*/

body{
	margin:0;
	padding:0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:13px;
	color:#333333;

}

img{
	border:none;
}

ul{
	list-style:none;
	margin:0;
	padding:0;
}

ul li{
	margin:0;
	padding:0;
}

a{/*リンクされた文字*/
    color:#666666;
	text-decoration:none;
}
a:link {/*未訪問のリンク*/
    color:#666666;
    font-style:normal;
}
a:visited {/*訪問後のリンク*/
    color:#666666;
	text-decoration:none;
}
a:hover {/*マウスをのせたとき*/
    color:#666666;
    font-style:normal;
    text-decoration:underline;
}
a:active {/*クリック中*/
    text-decoration:none;
}

.textIndent{
	margin:0;
	text-indent: -9999px;
	height: 0;
	width: 0;
	border: none;
}

.hissu{
	color:#FF0000;
}

.text{
	margin-left:60px;
}

.textCenter{
	text-align:center;
}



/*--------------------------- headerここから -------------------------*/

#header{
	background-image:url(../images/common/hdr_bg.png);
	background-repeat:repeat-x;
	height:110px;
	margin:0;
	padding-top:30px;
}

	#headerInner{
		width:1000px;
		margin:0 auto;
		height:110px;
		padding:0;
		background-image:url(../images/common/hdr_inner_bg.png);
	}

#header  #headerWrap{
	width:1000px;
	float:left;
	margin:0 auto;
	padding:0;
}

#header  #headerWrap #headerRight{
	width:400px;
	float:right;
	margin:0;
	padding:0
}

#header  #headerWrap #headerRight h1{
	font-size:13px;
	margin:0;
	font-weight:normal;
	padding-top:7px;
	text-align:right;
	color:#666600;
}

#header  #headerWrap #headerRight h2{
	font-size:14px;
	text-align:right;
	margin:0;
	padding-top:7px;
	font-weight:normal;
	color:#666600;

}

#header  #headerWrap #headerLeft{
	width:600px;
	float:left;
	margin:0;
	padding:0
}

#logo{
	margin-top:5px;
}

#flash{
	width:1000px;
	margin:0 auto;
}



	
/*---------------------------------------------------------- globalMenu --------------------------------------------------------------*/
ul#globalMenu{
	margin-top:20px;
}

ul#globalMenu li{
	margin-bottom:10px;
}

ul#globalMenu li.menu1
{
     background:url(../images/common/menu1_off.jpg);
     height:30px;
	 width:45px;
	 display:block;
	 background-position:-45px 0;
}
ul#globalMenu li.menu1 a
{
     background:url(../images/common/menu1_off.jpg);
     height:30px;
	 width:45px;
	 display:block;
	 background-repeat:no-repeat;
}



ul#globalMenu li.menu2
{
     background:url(../images/common/menu2_off.jpg);
     height:30px;
	 width:90px;
	 display:block;
	 background-position:0 -30px;
}
ul#globalMenu li.menu2 a
{
     background:url(../images/common/menu2_off.jpg);
     height:30px;
	 width:90px;
	 display:block;
}

ul#globalMenu li.menu3
{
     background:url(../images/common/menu3_off.jpg);
     height:30px;
	 width:70px;
	 display:block;
	 background-position:0 -30px;
}
ul#globalMenu li.menu3 a
{
     background:url(../images/common/menu3_off.jpg);
     height:30px;
	 width:70px;
	 display:block;
}

ul#globalMenu li.menu4
{
     background:url(../images/common/menu4_off.jpg);
     height:30px;
	 width:90px;
	 display:block;
	 background-position:0 -30px;
}
ul#globalMenu li.menu4 a
{
     background:url(../images/common/menu4_off.jpg);
     height:30px;
	 width:90px;
	 display:block;
}

ul#globalMenu li.menu5
{
     background:url(../images/common/menu5_off.jpg);
     height:30px;
	 width:70px;
	 display:block;
	 background-position:0 -30px;
}
ul#globalMenu li.menu5 a
{
     background:url(../images/common/menu5_off.jpg);
     height:30px;
	 width:70px;
	 display:block;
}

ul#globalMenu li.menu6
{
     background:url(../images/common/menu6_off.jpg);
     height:30px;
	 width:80px;
	 display:block;
	 background-position:0 -30px;
}

ul#globalMenu li.menu6 a
{
     background:url(../images/common/menu6_off.jpg);
     height:30px;
	 width:80px;
	 display:block;
}

ul#globalMenu li.menu7
{
     background:url(../images/common/menu7_off.jpg);
     height:30px;
	 width:100px;
	 display:block;
	 background-position:0 -30px;
}

ul#globalMenu li.menu7 a
{
     background:url(../images/common/menu7_off.jpg);
     height:30px;
	 width:100px;
	 display:block;
}

ul#globalMenu li.blog
{
     background:url(../images/common/blog_off.jpg);
     height:20px;
	 width:150px;
	 display:block;
	 background-position:0 -20px;
	 margin-top:50px;
}

ul#globalMenu li.blog a
{
     background:url(../images/common/blog_off.jpg);
     height:20px;
	 width:150px;
	 display:block;
}


/*--------------------------- コンテンツここから -------------------------*/
#contents{
	width:1000px;
	margin:0px auto;
	clear:both;
	color:#333333;
	min-height:700px;
	background-image:url(../images/common/contents_bg.png);
	background-repeat:repeat-y;
}

	#contentsWrap{
		width:1000px;
		float:left;
	}

	#contents #sub{
		width:200px;
		float:left;
		min-height:300px;
	}
	
	#contents #main{
		width:780px;
		float:right;
		min-height:1400px;
		padding-left:20px;
	}
	
	.contentsBlock{
	width:780px;
	margin-bottom:50px;
	}
	
	
	.contentsBlockInner{
		width:750px;
		margin:20px auto 20px;
	}
	
	.contentsBlockInner p{
		margin-left:15px;
	}


	.contentsBlockInner .innerWrap{
		width:750px;
		margin:20px auto 20px;
	}
	
	.contentsBlockInner .innerWrap .innerLeft{
		width:300px;
		float:left;
	}
	
	.contentsBlockInner .innerWrap .innerRight{
		width:420px;
		float:right;
		padding-left:30px;
	}
	
	.contentsBlockInner .innerWrap .innerLeft2{
		width:420px;
		float:left;
	}
	
	
	
	.contentsBlockInner .innerWrap .innerRight2{
		width:250px;
		float:right;
		padding-left:80px;
	}
	
	
	.contentsBlockInner .innerWrap .innerLeft3{
		width:500px;
		float:left;
	}
	
	
	
	.contentsBlockInner .innerWrap .innerRight3{
		width:250px;
		float:right;
	}

	.contentsBlockInner h4{
		margin:10px 0 0 0;
		font-size:15px;
		color:#663300;
		border-bottom:1px dashed #996600;
		padding-bottom:5px;
		font-weight:normal;
	}

	.contentsBlockInner p span.title{
		color:#FF6666;
		font-size:15px;
	}

		
	
/*--------------------------- コンテンツここまで -------------------------*/

/*--------------------------- トップここから -----------------------------*/


.contentsBlockInner .innerWrap .innerLeft2 p.welcomeText{
		padding-left:20px;
}

.contentsBlock h3{
	width:780px;
	margin:0;
	padding:0;
}


.contentsBlock .contentsBlockInner h4.infoTitle{
	font-size:13px;
	font-weight:normal;
	border-bottom:none;
	color:#333333;
}

.contentsBlock .contentsBlockInner h4.infoTitle .title{
	color:#996600;
}


.contentsBlock .contentsBlockInner h4.infoTitle img{
	margin-bottom:-2px;
}


.contentsBlock .contentsBlockInner #howToGo{
	margin-top:20px;
}

.contentsBlock .contentsBlockInner #howToGo p{
	font-size:12px;
}






.contentsSub {
	width:350px;
}

.contentsSub h3{
	padding-bottom:3px;
	border-bottom:solid 1px #663300;
	font-weight:normal;

}





#banner{
	width:320px;
	margin-left:20px;
	margin-top:50px;
}


#banner ul li{
	margin:0 0 10px 0 ;
}




/*---------------------------------------------------------- よくあるご質問ここから --------------------------------------------------------------*/
	
	.contentsBlock .question{
		width:750px;
		margin:0px auto 60px;
	}
	
	.contentsBlock .question p{
		margin-left:15px;
	}
	
	
	.contentsBlock .question h4{
		font-size:15px;
		font-weight:normal;
		background-image:url(../images/contact/q.jpg);
		background-position:left center;
		background-repeat:no-repeat;
		border-bottom:1px solid #663300;
		color:#663300;
		padding-top:20px;
	}
	
	.contentsBlock .question .answer {
		margin:0;
		padding:0;
	}


/*---------------------------------------------------------- お客様の声ここから --------------------------------------------------------------*/
	
	.contentsBlock .review{
		width:750px;
		margin:0px auto 60px;
	}
	
	.contentsBlock .review p{
		margin-left:15px;
	}
	
	
	.contentsBlock .review h4{
		font-size:15px;
		font-weight:normal;
		background-image:url(../images/contact/q.jpg);
		background-position:left center;
		background-repeat:no-repeat;
		border-bottom:1px solid #663300;
		color:#663300;
		padding-top:20px;
	}
	
/*---------------------------------------------------------- プロフィールここから --------------------------------------------------------------*/
	
	#finess{
		border:1px #663300 solid;
	}
	
	#finess h4{
		color:#FF3333;
		border-bottom:none;
	}
	
/*---------------------------------------------------------- 往診ここから --------------------------------------------------------------*/	
	.contentsBlock .housecall h4{
		font-size:15px;
		font-weight:normal;
		background-image:url(../images/contact/q.jpg);
		background-position:left center;
		background-repeat:no-repeat;
		border-bottom:1px dashed #666600;
		color:#666600;
		padding-top:20px;
	}
	
	.contentsBlock .accessInfo{
		font-size:14px;
		color:#663300;
		text-align:right;
	}



/*--------------------------- フッターここから -------------------------*/
	#footer{
		clear:both;
		background-image:url(../images/common/ftr_bg.png);
		background-repeat:repeat-x;
		height:185px;
	}
	
		#footer #footerInner{
			width:1000px;
			margin:0 auto;
			padding:20px 0;
		}
		
		#footer #footerInner p{
			color:#333333;
			text-align:center;
		}
		
		#footer #footerInner a{
			color:#333333;
		}
/*--------------------------- フッターここまで -------------------------*/

/*--------------------------- mailformページここから -------------------------*/

.mailform{
	width:600px;
	margin:20px auto;
	padding-bottom:30px;
}

	.mailform th{
		text-align:center;
		width:250px;
		margin:0;
		padding:15px 0;
		border-bottom:dashed 1px #999933;
		font-weight:normal;
	}
	
	.mailform td{
		padding:15px 0;
		margin:0;
		border-bottom:dashed 1px #999933;
	}
	
	
	
/*--------------------------- javascript用CSSここから -------------------------*/

span.open{
     cursor:pointer;
     }
	 
	 
.slideBox{
     padding: 10px;
     border: 1px #ccc solid;
     display:none;
}

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}

#page-top a {
    background: #666;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;
}

#page-top a:hover {
    text-decoration: none;
    background: #999;
}




